2 Replies Latest reply on May 31, 2011 12:49 PM by rombooth1

    DropDownList available in Flash Catalyst but not able to define as required skinpart

    rombooth1

      I create a skinnable component in Flash Bulder 4.5- where I would like to include a combobox or DropDownList. Doing so I get a compatability warning and am not able to import use the componenen in catalyst 1.5. This link says that a combox is included http://learn.adobe.com/wiki/display/fcc/Visual+objects. Why do I get a compatibility warning in Flash Bulder 4.5 saying this:

       

      "Skin part type spark.components.DropDownList is not supported by Flash Catalyst. Right-click in Problems view for more information."

       

      Thanks,

      Marc